@font-face {
  font-family: "iconfont"; /* Project id 5163287 */
  src: url('//at.alicdn.com/t/c/font_5163287_r5wifiwfdn8.woff2?t=1776500818310') format('woff2'),
       url('//at.alicdn.com/t/c/font_5163287_r5wifiwfdn8.woff?t=1776500818310') format('woff'),
       url('//at.alicdn.com/t/c/font_5163287_r5wifiwfdn8.ttf?t=1776500818310') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qiaoliang:before {
  content: "\e63a";
}

.icon-tianjia:before {
  content: "\e65f";
}

.icon-wheat__easyic:before {
  content: "\e63b";
}

.icon-wenwuguji:before {
  content: "\e66b";
}

.icon-loufangjianzhu:before {
  content: "\e6d4";
}

.icon-qita:before {
  content: "\e662";
}

.icon-guanwang_guanwang:before {
  content: "\e6d7";
}

.icon-shuili:before {
  content: "\e600";
}

.icon-dizaidian:before {
  content: "\e9f8";
}

.icon-a-dizai1:before {
  content: "\ea07";
}

